<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture. Type the words in red to complete the sentences.</b>]]></rubric>
	<image xpos="500" ypos="85" scale="65">data/content/section_3/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[It is two days after the [#] died at the hands of robbers.]]></sentence>
			<answers>
				<answer>count</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>daughter</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The [#] 's daughter is in her room with her aunt.]]></sentence>
			<answers>
				<answer>baron</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>niece</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[She thinks that the guest at dinner was the count's [#].]]></sentence>
			<answers>
				<answer>ghost</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>aunt</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The baron's [#] can hear soft guitar music coming from the garden.]]></sentence>
			<answers>
				<answer>daughter</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>bridegroom</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[She goes to the window and sees a tall [#] in the shadows of the trees.]]></sentence>
			<answers>
				<answer>figure</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>count</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[She recognizes his face as her ghostly [#].]]></sentence>
			<answers>
				<answer>bridegroom</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>baron</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Suddenly her [#] screams in her ear.]]></sentence>
			<answers>
				<answer>aunt</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>figure</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The aunt had woken up and followed her [#] to the window.]]></sentence>
			<answers>
				<answer>niece</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>ghost</i>]]></hint>
		</question>
	</questions>
</exercise>
